<STYLE TYPE="text/css">   
   <!--
   
a:link  {font-family : Verdana;
   	font-size : 15px;
   	color : white;
   	text-decoration : none;}


A:visited {font-family15px;
   	color : white;
   	text-decoration : none;}   
   
   
A:hover  {color : cbccfc;
          font-size : 15px;}
   
   
    -->
   </STYLE>